@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Header Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     main Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*mainVisual*/
.main.contents {
	height: 922px;
	background: url(/shop/kitaujisuibu/img/mv/mvbg.jpg) no-repeat center bottom;
}
.charaBox {
	display: -webkit-flex; display: flex;
	width: 1220px;
	height: 100%;
	margin: auto;
}
.charaBox>ul {
	position: relative;
	width: 50%;
	height: 100%;
}
.charaBox>ul>li {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 1;
}
.logof {
	position: absolute;
	width: 620px;
	height: auto;
	left: 0;
	right: 0;
	top: 306px;
	margin: auto;
	z-index: 10;
}
.topics {
	position: absolute;
	width: 600px;
	height: auto;
	left: 0;
	right: 0;
	top: 710px;
	margin: auto;
	padding: 15px;
	text-align: center;
	background-color: #FFF;
	border: 2px #00BCCA solid;
	box-shadow: 3px 3px 0 0 #00BCCA;
	z-index: 10;
}
.topics a {
	display: block;
	padding: 10px 0;
	color: #00BCCA;
	font-size: 2rem;
	font-weight: bold;
}
.topics a:hover {
	text-decoration: none;
}
.topics a span {
	font-size: 2.4rem;
}

/*news     color:#FFDC00*/
.news.contents {
}
.newsBG {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
svg:not(:root) {
	overflow: visible;
}
.newsBox {
	position: relative;
	width: 720px;
	height: 100%;
	padding: 0 0 120px;
	margin: auto;
	z-index: 2;
}
.newsList {
	width: 100%;
	//height: 300px;
	height: auto;
	padding: 20px;
	background-color: #FFF;
	overflow: auto;
}
.newsList dt {
	display: inline-block;
	padding: 2px 5px;
	color: #FFF;
	background: #006FB6;
}
.newsList dd {
	display: block;
	padding: 5px 0 10px;
}

/*about     color:#00BCCA*/
.olTxt {
	line-height: 2;
}
.olTxt>span {
	font-size: 2.4rem;
}
.olNotice.txt {
	font-size: 1.4rem;
	padding: 10px 0 0;
}
.luList {
	width: 680px;
	margin: 20px auto;
	padding: 20px 80px;
	border: 2px #1497BD dashed;
}
.luList li {
	font-size: 2.4rem;
	font-weight: 700;
	line-height: 2;
}
.luList li span {
	margin: 0 0 0 .5em;
	font-size: 1.8rem;
}

/*character     color:#FF96A0*/
.charaList a:not(.nolink) {
	box-shadow: 0 0 0 #FFF, 0 0 0 #FF96A0;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.charaList a:not(.nolink):hover {
	box-shadow: 3px 3px 0 #FFF, 6px 6px 0 #FF96A0;
}


/*goods     color:#73e699*/
.goodsList a:not(.nolink) {
	box-shadow: 0 0 0 #FFF, 0 0 0 #73e699;
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.goodsList a:not(.nolink):hover {
	box-shadow: 3px 3px 0 #FFF, 6px 6px 0 #73e699;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:767px) {
/*mainVisual*/
	.mainWrap {
		padding: 60px 0 100px;
	}
	.main.contents {
		height: 100%;
		background-size: cover;
	}
	.main.contents:before {
		content: "";
		display: block;
		padding-top: 120.0521%;
	}
	.charaBox {
		display: block;
		width: 100%;
	}
	.charaBox>ul {
		position: absolute;
		width: 80%;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
	}
	.charaBox>ul.crImg {
		display: none !important;
	}
	.logof {
		width: 70%;
		top: auto;
		bottom: 22%;
	}
	.topics {
		width: 80%;
		top: auto;
		bottom: 0%;
		padding: 10px;
	}
	.topics a {
		padding: 5px 0;
		font-size: 1.4rem;
	}
	.topics a span {
		font-size: 1.6rem;
	}
/*news*/
	.newsBox {
		width: 80%;
	}
/*about     color:#00BCCA*/
	.olTxt>span {
		font-size: 1.8rem;
	}
	.olNotice.txt {
		font-size: 1.2rem;
	}
	.luList {
		width: 100%;
		padding: 20px;
	}
	.luList li {
		font-size: 1.7rem;
	}
	.luList li span {
		display: block;
		margin: -.7em 0 0 2em;
		font-size: 1.2rem;
	}
}

/*          PCx768          */
@media screen and (min-width:768px) {

}

/*          PCx768-1219          */
@media screen and (min-width:768px) and (max-width:1238px) {

}








